## org.gnu.pango
Class AttrColor

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.pango.AttrColor

public class AttrColor
extends Attribute

The PangoAttrColor structure is used to represent attributes that are colors.

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`AttrColor()`

Method Summary
`Color` `getColor()` Returns the color
`protected static Handle` `getColor(Handle handle)` BEGINNING OF JNI CODE

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrColor

    public AttrColor()

Method Detail

### getColor

    public Color getColor()

  Returns the color

### getColor

    protected static final Handle getColor(Handle handle)

  BEGINNING OF JNI CODE